package com.atlassian.webdriver.bitbucket.element;

import com.atlassian.pageobjects.elements.PageElement;

import javax.annotation.Nonnull;

public class UserAndGroupSelect extends IdSelect2<UserAndGroupSelect, UserAndGroupOption> {

    public UserAndGroupSelect(@Nonnull PageElement container) {
        super(container, UserAndGroupOption.class);
    }

    @Nonnull
    @Override
    protected UserAndGroupSelect self() {
        return this;
    }
}
